<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.coverage">
    <module_version install_time="1415655425213" last="true" origin="installer" specification_version="1.19.1">
        <file crc="460792768" name="config/Modules/org-netbeans-modules-maven-coverage.xml"/>
        <file crc="1021374142" name="modules/locale/org-netbeans-modules-maven-coverage_ja.jar"/>
        <file crc="3951975687" name="modules/locale/org-netbeans-modules-maven-coverage_pt_BR.jar"/>
        <file crc="2612971327" name="modules/locale/org-netbeans-modules-maven-coverage_ru.jar"/>
        <file crc="4036732382" name="modules/locale/org-netbeans-modules-maven-coverage_zh_CN.jar"/>
        <file crc="1000712650" name="modules/org-netbeans-modules-maven-coverage.jar"/>
    </module_version>
</module>
